
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17571

[BCR1098][Android][Transfer to vCard Fav][Add and Edit Fav Confirm Screen] Font Need Unbold

06 September 2023 11:24 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 06 September 2023

Priority: Low Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

[BCR1098][Android][Transfer to vCard Fav][Add and Edit Fav] Font Need Unbold

Steps:

1. Login

2. click Settings

3. click Manage Favourites

4. Click Transfer

5. Click Transfer To vCard

6. Click Add / Edit Favourite

7. Input / Edit Mobile Number

8. Click Next

Issue:

1. Text 'ACCOUNT HOLDER' and 'MOBILE NUMBER' black and bold. Expected grey and not bold

2. Value for account holder and mobile number bold. Expected black and not bold

History

#1 - 06 September 2023 11:25 PM - Nor Khairun Aqila Jesmen

Nor Khairun Aqila Jesmen wrote:

Steps:

1. Login

2. click Settings

3. click Manage Favourites

4. Click Transfer

5. Click Transfer To vCard

6. Click Add / Edit Favourite

7. Input / Edit Mobile Number

8. Click Next

Issue:

1. Text 'ACCOUNT HOLDER' and 'MOBILE NUMBER' black and bold. Expected grey and not bold

2. Value for account holder and mobile number bold. Expected black and not bold

#2 - 07 September 2023 12:26 PM - Abdul Halim Baharom

20 April 2025 1/2



- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

Fixed

#3 - 08 September 2023 09:04 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

Confirm vCard Fav.jpg 50.6 KB06 September 2023 Nor Khairun Aqila Jesmen

Powered by TCPDF (www.tcpdf.org)

20 April 2025 2/2

http://www.tcpdf.org

